Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "d70reader", "d70reader.vcproj", "{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}"
	ProjectSection(ProjectDependencies) = postProject
		{C5BB1536-3776-4474-861D-B5923C610FE4} = {C5BB1536-3776-4474-861D-B5923C610FE4}
		{112FCBBE-F195-4443-8208-3E845D379F1B} = {112FCBBE-F195-4443-8208-3E845D379F1B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jpeglib", "jpeglib\jpeglib.vcproj", "{112FCBBE-F195-4443-8208-3E845D379F1B}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "D70ReaderSetup", "D70ReaderSetup\D70ReaderSetup.vdproj", "{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}"
	ProjectSection(ProjectDependencies) = postProject
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB} = {BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XMPCore", "XMP-SDK-3-5-p1\build\vsnet\XMPCore.vcproj", "{C5BB1536-3776-4474-861D-B5923C610FE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug Multithreaded DLL|Win32 = Debug Multithreaded DLL|Win32
		Debug Multithreaded|Win32 = Debug Multithreaded|Win32
		Debug Single Threaded|Win32 = Debug Single Threaded|Win32
		Debug|Win32 = Debug|Win32
		Release Multithreaded DLL|Win32 = Release Multithreaded DLL|Win32
		Release Multithreaded|Win32 = Release Multithreaded|Win32
		Release Single Threaded|Win32 = Release Single Threaded|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Multithreaded DLL|Win32.ActiveCfg = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Multithreaded DLL|Win32.Build.0 = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Multithreaded|Win32.ActiveCfg = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Multithreaded|Win32.Build.0 = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Single Threaded|Win32.ActiveCfg = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug Single Threaded|Win32.Build.0 = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Debug|Win32.Build.0 = Debug|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Multithreaded DLL|Win32.ActiveCfg = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Multithreaded DLL|Win32.Build.0 = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Multithreaded|Win32.ActiveCfg = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Multithreaded|Win32.Build.0 = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Single Threaded|Win32.ActiveCfg = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release Single Threaded|Win32.Build.0 = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release|Win32.ActiveCfg = Release|Win32
		{BF0ED7BC-E4DC-4DCC-84E1-99AF56FB64CB}.Release|Win32.Build.0 = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Multithreaded DLL|Win32.ActiveCfg = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Multithreaded DLL|Win32.Build.0 = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Multithreaded|Win32.ActiveCfg = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Multithreaded|Win32.Build.0 = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Single Threaded|Win32.ActiveCfg = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug Single Threaded|Win32.Build.0 = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug|Win32.ActiveCfg = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Debug|Win32.Build.0 = Debug|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Multithreaded DLL|Win32.ActiveCfg = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Multithreaded DLL|Win32.Build.0 = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Multithreaded|Win32.ActiveCfg = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Multithreaded|Win32.Build.0 = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Single Threaded|Win32.ActiveCfg = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release Single Threaded|Win32.Build.0 = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release|Win32.ActiveCfg = Release|Win32
		{112FCBBE-F195-4443-8208-3E845D379F1B}.Release|Win32.Build.0 = Release|Win32
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Debug Multithreaded DLL|Win32.ActiveCfg = Debug
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Debug Multithreaded|Win32.ActiveCfg = Debug
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Debug Single Threaded|Win32.ActiveCfg = Debug
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Debug|Win32.ActiveCfg = Debug
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Debug|Win32.Build.0 = Debug
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Release Multithreaded DLL|Win32.ActiveCfg = Release
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Release Multithreaded|Win32.ActiveCfg = Release
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Release Single Threaded|Win32.ActiveCfg = Release
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Release|Win32.ActiveCfg = Release
		{BE6ACF67-6ABC-4343-B6F7-DD51483D796F}.Release|Win32.Build.0 = Release
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Multithreaded DLL|Win32.ActiveCfg = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Multithreaded DLL|Win32.Build.0 = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Multithreaded|Win32.ActiveCfg = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Multithreaded|Win32.Build.0 = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Single Threaded|Win32.ActiveCfg = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug Single Threaded|Win32.Build.0 = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug|Win32.ActiveCfg = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Debug|Win32.Build.0 = Debug|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Multithreaded DLL|Win32.ActiveCfg = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Multithreaded DLL|Win32.Build.0 = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Multithreaded|Win32.ActiveCfg = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Multithreaded|Win32.Build.0 = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Single Threaded|Win32.ActiveCfg = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release Single Threaded|Win32.Build.0 = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release|Win32.ActiveCfg = Release|Win32
		{C5BB1536-3776-4474-861D-B5923C610FE4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
